span {
  &.\-\-light-green {
    color: $ritx-lime-green-2;
  }
  &.\-\-red {
    color: $ritx-red;
  }
  &.\-\-green {
    color: $ritx-dark-green;
  }
  &.\-\-lime-green {
    color: $ritx-lime-green-3;
  }
  &.\-\-bold {
    font-weight: bold;
  }
}

h3 {
  &.\-\-green {
    color: $ritx-dark-green;
  }
}
